body {
background-color:rgb(253, 190, 190);
font-family: ms gothic;
font-size: 15px;
}

.container {
    display: grid;
    position: relative;
    justify-content: center;
    top:200px
}

.main {
display: grid;
grid-template-columns: 1fr 1fr;
max-width: 865px;
max-height: 760px;
background-color: #ffeeee;
padding: 5px
}

.diva {
display: grid;
}

h2 {
    color: rgb(204, 0, 0);
}